#!/bin/bash
#SBATCH --job-name=sm_05_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_05_05_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_len_05_05_ad.lp COBYLA 5
echo "Ended at: " 
date
